/* ---- CHALLENGE --- */
.mag_pagebg_ch {
width:100%;
background-image:url(../../images/magazines/ch/skatepark.jpg);
background-repeat:repeat-x;
background-color:#fb6e1a;
}

.mag_container_ch {
width:931px;
padding:0;
margin:0;
overflow-x:hidden;
overflow-y:auto;
background-color:#fb6e1a;
}

.mag_home_ch {
float: left;
width:213px;
height:327px;
background-image:url(../../images/magazines/ch/home_bg_ch.jpg);
background-repeat:no-repeat;
position:relative;
}

.homebtn_ch a{
width:79px;
height:70px;
position: absolute;
top:200px;
left: 57px;
background-image:url(../../images/magazines/ch/home_btn_ch.jpg);
background-repeat:no-repeat;
}

.homebtn_ch a:hover {
background-position: 0px -70px;
}

.mag_topnav_ch {
float: left;
width:587px;
height:47px;
background-image:url(../../images/magazines/ch/topnav_bg_ch.jpg);
background-repeat:no-repeat;
}

.mag_banner_ch {
float: left;
width:587px;
height:280px;
background-image:url(../../images/magazines/ch/banner_ch.jpg);
background-repeat:no-repeat;
}

.mag_rightnav_ch {
float: right;
width:131px;
height:327px;
background-image:url(../../images/magazines/ch/rightnav_bg_ch.jpg);
background-repeat:no-repeat;
}

.mag_leftnav_ch {
float: left;
width:256px;
height:378px;
background-image:url(../../images/magazines/ch/leftnav_ch_base.jpg);
background-repeat:no-repeat;
}

.mag_content_ch {
float:left;
width:675px;

}

.mag_footer_ch {
float:left;
width:931px;
height: 30px;
background-color:#fb6e1a;
}

/*NAV*/
.mag_leftnav_ch .menu {
width: 256px;
}

.mag_leftnav_ch .menu a {
display: block;
height: 60px;
background-position: 0 0;
background-repeat: no-repeat;
text-indent: -9999em;
} 

.mag_leftnav_ch .menu a.mm_one{
background-image: url(../../images/magazines/ch/leftnav_ch_one.jpg);
width: 256px;
}

.mag_leftnav_ch .menu a.mm_two{
background-image: url(../../images/magazines/ch/leftnav_ch_two.jpg);
width: 256px;
}

.mag_leftnav_ch .menu a.mm_three{
background-image: url(../../images/magazines/ch/leftnav_ch_three.jpg);
width: 256px;
}

.mag_leftnav_ch .menu a.mm_four{
background-image: url(../../images/magazines/ch/leftnav_ch_four.jpg);
width: 256px;
}

.mag_leftnav_ch .menu a:hover {
background-position: 0px -60px;
}

.mag_headerbar_ch {
text-align: center;
color:#fff;
font-size:22px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/ch/headerbar_ch.jpg);
background-repeat:no-repeat;
line-height: 60px;
}
.mag_headerbar_ch_two {
text-align: center;
color:#fff;
font-size:22px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/ch/headerbar_ch.jpg);
background-repeat:no-repeat;
line-height:30px;
}

.mag_headerbar_ch_three {
text-align: left;
color:#fff;
font-size:14px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/ch/headerbar_ch.jpg);
background-repeat:no-repeat;
}

.mag_headerbar_ch_two a img, .mag_headerbar_ch_two a:hover img, .mag_headerbar_ch_two a:visited img{
border:none;
}